/* CSS Document */
@charset "utf-8";/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:14px;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;color:#b01111;}
body,textarea,input,button,select,keygen,legend{font:14px/24px arial,\5b8b\4f53;color:#555555;outline:0;vertical-align: middle;font-family:"Microsoft YaHei";}

#pc {background:url(../images/l-bg.jpg) repeat-x;font-family:"Microsoft YaHei";}
#pc .l-main {width:1120px; height:640px; position:absolute; top:50%; left:50%; margin-top:-320px; margin-left:-560px;}
#pc .l-main .l-top {width:926px; height:68px; margin:0 auto;}
#pc .l-main .l-con {width:1120px; height:572px; overflow:hidden;}
#pc .l-main .l-con .l-left-con {float:left; width:380px; height:484px; margin:90px 0;}
#pc .l-main .l-con .l-right-con {float:right; width:704px; height:498px; margin:40px 0; background:url(http://www.dnbm.net/a/xm/20260322%E5%90%91%E8%B1%AA/jy_files/l-mainbg.png) no-repeat;}
#pc .l-main .l-con .l-right-con .l-rc-tit {margin:30px 34px 30px 56px; width:614px; height:40px; overflow:hidden; border-bottom:1px solid #ddd;}
#pc .l-main .l-con .l-right-con .l-rc-tit h4 {float:left; line-height:40px; font-size:24px; font-weight:normal; color:#64a601;}
#pc .l-main .l-con .l-right-con .l-rc-tit span {float:left; font-size:16px; color:#aaa; font-family:arial; margin:14px 0 0 10px;}
#pc .l-main .l-con .l-right-con .l-rc-result {margin:30px 34px 30px 56px;width:614px;}
#pc .l-main .l-con .l-right-con .l-rc-result table {width:500px;margin:80px auto; border:1px solid #ddd;}
#pc .l-main .l-con .l-right-con .l-rc-result table tr {height:40px; line-height:40px;}
#pc .l-main .l-con .l-right-con .l-rc-result table tr td:first-child {background:#eee; text-align:right; width:100px;}
#pc .l-main .l-con .l-right-con .l-rc-result table tr td {border:1px solid #ddd; padding:0 20px;}

#sjd {width:100%; height:100%; max-width:640px; margin:0 auto; background:url(http://www.dnbm.net/a/xm/20260322%E5%90%91%E8%B1%AA/jy_files/l-bg1.jpg) repeat-x top center fixed;  background-size:cover;}
#sjd .l-main {width:100%;}
#sjd .l-main .l-top {width:80%; margin:40px 10% 30px 10%;}
#sjd .l-main .l-top img {width:100%;}
#sjd .l-main .l-con {width:100%;}
#sjd .l-main .l-con .l-top-con {width:100%; text-align:center; margin-bottom:10px;}
#sjd .l-main .l-con .l-bottom-con {width:90%; margin:0 5%; overflow:hidden; background:url(http://www.dnbm.net/a/xm/20260322%E5%90%91%E8%B1%AA/jy_files/l-mainbg1.png) no-repeat center top; background-size:100% 100%;}
#sjd .l-main .l-con .l-bottom-con .l-rc-tit {width:90%; height:40px; overflow:hidden; margin:20px auto 0 auto; border-bottom:1px solid #ddd;}
#sjd .l-main .l-con .l-bottom-con .l-rc-tit h4 {float:left; line-height:40px; font-size:20px; font-weight:normal; color:#64a601;}
#sjd .l-main .l-con .l-bottom-con .l-rc-tit span {float:left; font-size:12px; color:#aaa; font-family:arial; margin:12px 0 0 10px;}
#sjd .l-main .l-con .l-bottom-con .l-rc-result {margin:0 auto;}
#sjd .l-main .l-con .l-bottom-con .l-rc-result table {width:90%; margin:20px auto; border:1px solid #ddd;}
#sjd .l-main .l-con .l-bottom-con .l-rc-result table tr {height:32px; line-height:32px;}
#sjd .l-main .l-con .l-bottom-con .l-rc-result table tr td:first-child {background:#eee; text-align:right;}
#sjd .l-main .l-con .l-bottom-con .l-rc-result table tr td {border:1px solid #ddd; padding:0 20px;}
